3.3.5a Maps- Vmaps


#1

Hi All,

Have someone the ad.exe for 3.3.5a?

I have this Problem:

Map file ‘/server/wotlk/data/maps/0004331.map’ is non-compatible version (outdated?). Please, create new using ad.exe program.
Correct *.map files not found in path ‘/server/wotlk/data/maps’ or .vmtree/.vmtile files in ‘/server/wotlk/data/vmaps’. Please place *.map and vmap files in appropriate directories or correct the DataDir value in the mangosd.conf file.

I have the maps with one Another Mangos Extractor ready. but same Problem.

"Map file ‘/server/wotlk/data/maps/0004331.map’ is non-compatible version (outdated?). Please, create new using ad.exe program.
Correct *.map files not found in path ‘/server/wotlk/data/maps’ or .vmtree/.vmtile files in ‘/server/wotlk/data/vmaps’. Please place *.map and vmap files in appropriate directories or correct the DataDir value in the mangosd.conf file.
"

I have Debian. but i Extract the maps with my Windows PC.

Can maybe someone for me send the ad.exe?

Thank You


#2

Extractors.7z